<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>
        signin
    </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <div style="background-color:rgb(102, 102, 102);">
    <div class="container">
        <div class="row justify-content-end">
            <div class="col-3" style="color:rgb(255, 255, 255); padding:30; font-size: 30px;">
                ユーザ名 さん
            </div>
            <div class="col-3">
                <nav class="pc-nav">
                <ul>
                    <a href="#" style="color:rgb(156, 47, 47);font-size: 20px;">
                        ログアウト
                    </a>
                </ul>
                </nav>
            </div>
        </div>
    </div>
    </div>
</head>

<body>
    <form>
        <h1>
            <div class="row justify-content-center" style="padding:30;">
            ユーザー新規登録
            </div>
        </h1>
        <div class="container">
            <div class="row">
                <div class="col">
                    ログインID
                </div>
                <div class="col">
                    <input type="Id" class="form-control" id="inputId">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    パスワード
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    パスワード(確認)
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    ユーザ名
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>
            <div class="row">
                <div class="col">
                    生年月日
                </div>
                <div class="col">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <input type="button" value="    登録    ">
        </div>
        <div class="row">
            <ul>
                <a href="#">
                    戻る
                </a>
            </ul>
        </div>
    </form>
</body>

</html>